DOWNLOAD MOVIES HERE

vineri, 23 iulie 2010

FakeSMC rev.171 +plugins

Title: FakeSMC rev.171 +plugins
Version: rev.171
Compatible with:
10.5.x No
Yes
10.6.x (64-bit) Yes
Link: http://www.projectosx.com/forum/index.php?showtopic=1206&hl=
Description/instructions: SLICE:

Rev171. It is not compatible with old plugins and vice versa.
So keep your working version while testing the new one.

Leopard version will be later.


N.B. WORKS GREAT ON MY GA-EX-58-UD5

:))))))))))))



0 comentarii: